@import "./fonts";
@import "./colors";
@import "./media";
// product cards
.cards-container {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 24px;

    .cards-container_inner {
        max-width: 384px;
        width: 100%;
        text-align: center;

        .cards-container_img {
            font-size: 0;

            img {
                width: 100%;
                height: 100%;
            }
        }

        .cards-container_content {
            padding: 25px;

            h5 {
                color: $primaryDisabledText;
                font-family: $robotoLight;
                font-weight: 400;
                line-height: 24px;
            }
        }
    }
}

.product-cards-container {

    .cmp-container {
        display: grid;
        grid-template-columns: auto auto auto;
        gap: 24px;

        .container.product_cards {
            max-width: 384px;
            width: 100%;
            text-align: center;

            .cmp-container {
                display: block;

                .image {

                    div {
                        font-size: 0;

                        img {
                            width: 100%;
                            height: 100%;
                        }
                    }
                }

                .text {
                    padding: 27px;

                    h5 {
                        color: $primaryDisabledText;
                        font-family: $robotoLight;
                        font-weight: 400;
                        line-height: 24px;
                    }
                }
            }


        }
    }

}